--- 
vendor: "ESRI"
id: "101"
title: "Company"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cmpGroup: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cmpOrgNumberBrReg: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cmpNationCode: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  cmpActiveOnNcsCurrent: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpActiveOnNcsFormer: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpLicenceOperCurrent: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpLicenceOperFormer: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpLicenceLicenseeCurrent: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpLicenceLicenseeFormer: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpBsnsArrAreaOperCurrent: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpBsnsArrAreaOperFormer: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpBsnsArrAreaPartnerCurrent: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpBsnsArrAreaPartnerFormer: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpTufOperCurrent: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpTufOperFormer: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpTufPartnerCurrent: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpTufPartnerFormer: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpFacilityMoveableResponsible: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpFacilityFixedOperator: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cmpSurveyPrefix: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/101/queryables"